@font-face {
    font-family: 'Ubuntu';
    src: local("Ubuntu-Bold"),
    url("../fonts/Ubuntu-Bold.woff2") format("woff2"),
    url("../fonts/Ubuntu-Bold.woff") format("woff");
     font-style: normal; 
     font-weight: bold;
     font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: local("Ubuntu-Regular"),
    url("../fonts/Ubuntu-Regular.woff2") format("woff2"),
    url("../fonts/Ubuntu-Regular.woff") format("woff");
     font-style: normal; 
     font-weight: normal;
     font-display: swap;
}

.wrapper {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal; 
    font-weight: normal;
    background-size: cover;
    min-height: 100vh;
    width: 100%;
    background: url(../images/background.png) no-repeat center top fixed;
     -moz-background-size: cover; /* Firefox 3.6+ */
     -webkit-background-size: cover; /*Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: cover;/* Opera 9.6+ */
    
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0.4);
    padding: 0 79px;

}

.link-logo {
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 18px 0;
    text-transform: uppercase;
}

.link-logo:hover {
    color: #01813F;
    transition: 1s;
}

.header-menu {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.header-menu-choice {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.link-menu {
    text-decoration: none;
    padding-right: 27px;
}

.link-menu-img {
    height: 23px;
    width: 23px;
    color:#FFFFFF;
}

.link-menu-img:hover {
	color: #01813F;
    transition: 1s;
} 

.vertical {
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9);
    opacity: 0.5;
    margin-right: 27px;
}

.choice {
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
 }

.choice-link {
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    text-decoration: none;
}

.choice-link:hover {
    color: #01813F;
    transition: 1s;
}
/* /////////////////////// */

.main {
    width: 100%;
    height: calc(100vh - 58px);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.body-form {
    width: 444px;
    height: 584px;
    margin: 0 auto;
    background: #FFFFFF;
    position: relative;
 }

.green-square {
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0px;
    top: 29px;
    background: #3CB878;
}

.contener {
    margin: 31px 60px 38px 60px;
    max-width: 324px;
}

.heder-form {
    display: flex;
    justify-content: space-between;
    align-items: center;
   
}

.hedr-name-form {
    padding-bottom: 13px;
}

.name-form {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.login-form {
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
    text-decoration: none;
}

.login-form:hover {
    color: #01813F;
    text-decoration: underline;
}

.link-button {
    text-decoration: none;
    display: flex;
    align-items: center;
    border-radius: 2px;
}

.facebook {
    width: 160px;
    height: 48px;
    background: #305DB8;
    margin-right: 8px;
}

.facebook:hover {
    background: #022263;
 }

.img-facebook {
    padding-left: 15.77px;
    padding-right: 18.77px;
}

.vertical-button {
    width: 1px;
    height: 28px;
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
    margin-right: 18px;
}

.text-facebook-google {
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
}

.google {
    width: 160px;
    height: 48px;
    background: #DF4A32;
}

.google:hover {
    background: #AB1F09; 
}

.img-google {
    padding-left: 12px;
    padding-right: 7px;
}

.or {
    display: flex;
    align-items: center;  
    padding-top: 31px;
    padding-bottom: 10px;
}

.line {
    width: 152px;
    height: 1px;
    background-color: rgba(242, 242, 242, 1);
    border: 0;
}

.text-or {
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    padding-left: 5px;
    padding-right: 2px;   
}

.form-element {
    margin: 0;
    padding: 0 0 0 20px;
    width: 298px;
    height: 42px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    margin-bottom: 15px;
    color: #434343;
}

.form-element::placeholder {
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
    padding-top: 16px;
    padding-bottom: 15px;
    padding-left: 20px;
}

.form-element:focus {
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
}
/* /////////////////////////// */

.checkbox-terms:checked, 
.checkbox-terms:not(:checked)
{
    position: absolute;
    left: -9999px;
}

.checkbox-terms:checked + label, 
.checkbox-terms:not(:checked) + label {
    display: inline-block;
    position: relative;
    padding-left: 28px;
    line-height: 20px;
    cursor: pointer;
}

.checkbox-terms:checked + label:before, 
.checkbox-terms:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 14px;
    height: 13.5px;
    border: 1px solid #dddddd;
    background-color: #ffffff;
}

.checkbox-terms:checked + label:before, 
.checkbox-terms:not(:checked) + label:before {
    border-radius: 2px;
}

.checkbox-terms:checked + label:after, 
.checkbox-terms:not(:checked) + label::after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.checkbox-terms:checked + label:after, 
.checkbox-terms:not(:checked) + label:after {
    left: 2px;
    top: 3px;
    width: 14px;
    height: 7px;
    border-radius: 1px;
    border-left: 2px solid #3CB878;
    border-bottom: 2px solid #3CB878;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.checkbox-terms:not(:checked) + label:after 
{
    opacity: 0;
}

.checkbox-terms:checked + label:after {
    opacity: 1;
}

.link-terms {
    text-decoration: none;
    color: #3CB878;            
}


.link-terms:hover  {
    color: #01813F;   
    transition: 1s;   
    text-decoration: underline; 
}
/* //////////////////////////////////////// */

.submit-button {
    font-size: 16px;
    line-height: 16px;
    height: 44px;
    width: 322px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    margin-top: 17px;
    border: 0;
}

.submit-button:hover {
    background: #01813F;
}